.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	margin-left: 5px;
}

.cartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;

}

.cartitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	margin-left: 5px;
	font-weight: bold;

}

.byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	margin-left: 5px;
	font-weight: bold;

}
